--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: 
comment: 
full_name: Irc::Bot::Plugins::PluginManagerClass#sort_modules
is_singleton: false
name: sort_modules
params: ()
visibility: public
